movie-list {
  ion-card {
    position: relative;
    overflow: wrap;
    /*text-align: center;*/
    box-shadow: none;
    margin-right: 1px;
    margin-left: 1px;
    width: 100%;

    ion-card-content {
      .movie-title {
        position: absolute;
        bottom: 1%;
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        /*color: #f4f4f4;
        font-size: 4.0rem;
        font-weight: bold;*/
        font-size: 2.1rem;
        color: color($colors, "light");
      }
    }

    // .card-subtitle {
    //   font-size: 1em;
    //   position: absolute;
    //   top: 68%;
    //   width: 100%;
    //   color: #f4f4f4;
    // }
  }

  .movie-img {
    mask-image: linear-gradient(
      to top,
      rgba(80, 80, 80, 0.03) 20%,
      black 80%
    );
    box-shadow: 5px 5px 5px rgba(214, 214, 214, 0.3);
  }

  .debug-blur {
    filter: blur(0.4rem);
  }
}
